local AddName, AddonTable = ...
local L = AddonTable.L

if AddonTable.locale == "zhTW" then

	------------------
	-- Stats on HUD --
	------------------
	L["APLong"] = "攻强: "
	L["APShort"] = "攻强: "
	L["RAPLong"] = "远程攻强: "
	L["RAPShort"] = "远程攻强: "
	L["DMGLong"] = "近战攻击伤害: "
	L["DMGShort"] = "近战伤害: "
	L["DPSLong"] = "DPS: "
	L["DPSShort"] = "DPS: "
	L["rDMGLong"] = "远程伤害: "
	L["rDMGShort"] = "远程伤害: "
	L["rDPSLong"] = "远程DPS"
	L["rDPSShort"] = "远程DPS"
	L["FireLong"] = "火焰法强: +"
	L["FireShort"] = "火焰: +"
	L["FrostLong"] = "冰霜法强: +"
	L["FrostShort"] = "冰霜: +"
	L["ArcaneLong"] = "奥术法强: +"
	L["ArcaneShort"] = "奥术: +"
	L["ShadowLong"] = "暗影法强: +"
	L["ShadowShort"] = "暗影: +"
	L["NatureLong"] = "自然法强: +"
	L["NatureShort"] = "自然: +"
	L["HealingLong"] = "治疗效果: +"
	L["HealingShort"] = "治疗: +"
	L["HolyLong"] = "神圣法强: +"
	L["HolyShort"] = "神圣: +"
	L["CritLong"] = "近战暴击率: "
	L["CritShort"] = "暴击: "
	L["CritBossLong"] = "对BOSS近战暴击率: "
	L["CritBossShort"] = "对BOSS暴击: "
	L["CritCapLong"] = "近战暴击率上限: "
	L["CritCapShort"] = "暴击上限: "
	L["rCritLong"] = "远程暴击率: "
	L["rCritShort"] = "远程暴击: "
	L["rCritBossLong"] = "对BOSS远程暴击率: "
	L["rCritBossShort"] = "对BOSS远程暴击: "
	L["SpellCritLong"] = "法术暴击率: "
	L["SpellCritShort"] = "法术暴击: "
	L["sCritBossLong"] = "对BOSS法术暴击率: "
	L["sCritBossShort"] = "对BOSS法术暴击: "
	L["HitLong"] = "近战命中率: "
	L["HitShort"] = "命中: "
	L["rHitLong"] = "远程命中率: "
	L["rHitShort"] = "远程命中: ";
	L["sHitLong"] = "法术命中率: ";
	L["sHitShort"] = "法术命中: ";
	L["HasteLong"] = "近战急速: ";
	L["HasteShort"] = "急速: ";
	L["AsLong"] = "近战攻击速度: ";
	L["AsShort"] = "攻击速度: ";
	L["rHasteLong"] = "远程急速: ";
	L["rHASShort"] = "远程急速: ";
	L["rAtkSpeedLong"] = "远程攻击速度: ";
	L["rAtkSpeedShort"] = "远程攻速: ";
	L["SpellHasteLong"] = "法术急速: "
	L["SpellHasteShort"] = "法术急速: "
	L["ArmPenLong"] = "护甲穿透: ";
	L["ArmPenShort"] = "破甲: ";
	L["BossReducLong"] = "DMG-: "
	L["BossReducShort"] = "DMG-: "	
	L["ExpLong"] = "精准: ";
	L["ExpShort"] = "精准: ";
	L["MissLong"] = "近战未命中率: ";
	L["MissShort"] = "近战未命中: ";
	L["BossMissLong"] = "对BOSS近战未命中率: ";
	L["BossMissShort"] = "BOSS未命中: ";
	L["AvoidLong"] = "免碾压率: ";
	L["AvoidShort"] = "免碾压率: ";
	L["CrushLong"] = "被碾压率: ";
	L["CrushShort"] = "被碾压率: ";
	L["GetCritLong"] = "被暴击率: ";
	L["GetCritShort"] = "被暴击率: ";
	--	*RANGED UNORDERD	*HasteRange	*AtkSpeedRange
	L["rMissLong"] = "远程未命中率: ";
	L["rMissShort"] = "远程未命中: ";
	L["rMissBossLong"] = "对BOSS远程未命中率: ";
	L["rMissBossShort"] = "远程BOSS未命中: ";
	--	*SPELL UNORDERED	*HitSpell	*HasteSpell
	L["SpellPenLong"] = "法术穿透: "
	L["SpellMissShort"] = "法穿: "
	L["SpellPenShort"] = "法术未命中: "
	L["SpellMissShort"] = "法术未命中: "
	L["SpellBossMissLong"] = "对BOSS法术未命中率: "
	L["SpellBossMissShort"] = "法术BOSS未命中: "
	L["MP2Long"] = "2秒回蓝: "
	L["MP2Short"] = "2秒回蓝: "
	L["MP2CastingLong"] = "2秒施法回蓝: "
	L["MP2CastingShort"] = "2秒施法回蓝: "
	L["MP5Long"] = "5秒回蓝: "
	L["MP5Short"] = "5回: "
	L["MP5CastingLong"] = "5秒施法回蓝: "
	L["MP5CastingShort"] = "施法5回: "
	L["ResilLong"] = "韧性: "
	L["ResilShort"] = "韧性: "
	L["ArmorLong"] = "护甲: "
	L["ArmorShort"] = "护甲: "
	L["NPCALong"] = "Boss 护甲: "
	L["NPCAShort"] = "护甲+: "		
	L["MitigationLong"] = "总减伤: "
	L["MitigationShort"] = "总减伤: "
	L["DefenseLong"] = "防御: "
	L["DefenseShort"] = "防御: "
	L["DodgeLong"] = "躲闪率: "
	L["DodgeShort"] = "躲闪: "
	L["ParryLong"] = "招架率: "
	L["ParryShort"] = "招架: "
	L["BlockLong"] = "格挡率: "
	L["BlockShort"] = "格挡: "
	L["FireResLong"] = "火焰抗性: "
	L["FireResShort"] = "火抗: "
	L["FrostResLong"] = "冰霜抗性: "
	L["FrostResShort"] = "冰抗: "
	L["ShadowResLong"] = "暗影抗性: "
	L["ShadowResShort"] = "暗抗: "
	L["ArcaneResLong"] = "奥术抗性: "
	L["ArcaneResShort"] = "奥抗: "
	L["NatureResLong"] = "自然抗性: "
	L["NatureResShort"] = "自然抗: "
	L["SpeedLong"] = "移动速度: "
	L["SpeedShort"] = "速度: "
	L["DurabilityLong"] = "装备耐久: "
	L["DurabilityShort"] = "耐久: "
	L["BuffsLong"] = "玩家Buff: "
	L["BuffsShort"] = "BUF: "
	L["DebuffsLong"] = "目标Debuff: "
	L["DebuffsShort"] = "DEB: "
	L["PingLong"] = "延迟: "
	L["PingShort"] = "延迟: "
	L["FPSLong"] = "FPS: "
	L["FPSShort"] = "FPS: "

	-----------------------------------
	-- Spells, Levels in Tooltips --
	-----------------------------------
	L["BloodFrenzy"] = "|cffC69B6D血性狂乱|r"
	L["CurseofElements"] = "|cff8788EE元素诅咒|r"
	L["FireVulnerability"] = "|cff3FC7EB火焰易伤|r"
	L["Hemorrhage"] = "|cffFFF468出血|r"
	L["HuntersMark"] = "|cffAAD372猎人印记|r"
	L["InsectSwarm"] = "|cffFF7C0A虫群|r"
	L["Misery"] = "|cffffffff悲惨|r"
	L["SealofCrusader"] = "|cffF48CBA强化十字军圣印|r"
	L["ScorpidSting"] = "|cffAAD372毒蝎钉刺|r"
	L["SurvivalofFittest"] = "|cffFF7C0A适者生存|r"
	L["ShadowWeaving"] = "|cffffffff暗影之波|r"
	L["ShadowVulnerability"] = "|cff8788EE暗影易伤|r"
	L["Stormstrike"] = "|cff0070DD风暴打击|r"
	L["WintersChill"] = "|cff3FC7EB深冬之寒|r"
	L["SunderArmor"] = "|cffC69B6DSunder Armor|r"
	L["ExposeArmor"] = "|cffFFF468Expose Armor|r"	
	L["FaerieFire"] = "|cffFF7C0AFaerie Fire|r"
	L["CurseOfReck"] = "|cff8788EECurse of Recklessness|r"	
	L["ArmorShatter"] = "|cff0070DDArmor Shatter (Annihilator Proc)|r"	
	L["SpellPowerModifiers"] = "改变法术强度的效果"
	L["NPCPlus3"] = "BOSS级别(等级+3)"
	L["NPC1to5"] = "怪物等级(比角色高1到5级的范围)"
	L["NPCAnyLevel"] = "怪物的级别"
	L["DefaultValueText"] = "\n\n|cffF0851A默认值:|r "
	L["ScalingText"] = "\n|cffF0851A随以下效果自动计算数值:|r "
	L["SinLive"] = "|cff00f26dSinLive™ Stat! \n该属性会根据你的目标计算实际效果|r\n\n"
	L["TipsAndInfo"] = "|cff00f26d提示信息|r\n\n"

	-------------------
	-- Settings Menu --
	-------------------

	-- Tabs
	L["HUDTab"] = "|cffF0851AHUD|r"
	L["MeleeTab"] = "|cffF0851A近战|r"
	L["DefenseTab"] = "|cffF0851A防御|r"
	L["RangedTab"] = "|cffF0851A远程|r"
	L["SpellTab"] = "|cffF0851A法术|r"
	L["ResistanceTab"] = "|cffF0851A抗性|r"
	L["MiscTab"] = "|cffF0851A杂项|r"

	--- HUD
	L["HUDSettings"] = "HUD 设置"
	L["GeneralOptionsText"] = "功能开关"
	L["StatsOptionsText"] = "字体设置"
	L["SettingsTextTabs"] = " 设置 "

	---- Buttons and Sliders
	L["SliderTextSize"] = "字体大小"
	L["SliderCurrentText"] = "当前"
	L["SliderTextSpacing"] = "文本间距"
	L["EnableAllButton"] = "打开本页所有"
	L["DisableAllButton"] = "关闭本页所有"
	L["ResetPositionButton"] = "重置位置"
	L["ResetPositionPopup"] = "重置HUD位置吗？"

	---- Options
	L["HUDEnable"] = "HUD [|cff00f26d已启用|r]"
	L["HUDDisable"] = "HUD [|cffC41E3A已禁用|r]"
	L["HUDTooltip"] = "|cff00f26d打开/|cffC41E3A关闭|rHUD显示"

	L["HUDLocked"] = "HUD [|cffC41E3A已锁定|r]"
	L["HUDUnlocked"] = "HUD [|cff00f26d已解锁|r]"
	L["HUDLockTooltip"] = "|cff00f26d解锁/|cffC41E3A锁定|r框架\nShift+右键点击小地图图标可以切换本选项"

	L["MinimapEnable"] = "小地图按钮 [|cff00f26d已启用|r]"
	L["MinimapDisable"] = "小地图按钮 [|cffC41E3A已禁用|r]"
	L["MinimapTooltip"] = "|cff00f26d打开/|cffC41E3A关闭|r小地图按钮"

	L["StatsIconsEnable"] = "HUD属性图标 [|cff00f26d已启用|r]"
	L["StatsIconsDisable"] = "HUD属性图标 [|cffC41E3A已禁用|r]"
	L["StatsIconsTooltip"] = "|cff00f26d打开/|cffC41E3A关闭|rHUD属性图标"

	L["ChangeFontsTitle"] = "字体"
	L["TextOutlineTitle"] = "字体轮廓"
	L["StatsAlignTitle"] = "左右对齐"
	L["StatsGroupTitle"] = "排列方式"
	L["TextStyleTitle"] = "文字风格"
	L["TextRowsSliderTitle"] = "分行显示"
	L["TextRowsVertical"] = "排列方向 [|cff00f26d垂直|r]"
	L["TextRowsHorizontal"] = "排列方向 [|cffF2A427水平|r]"
	L["TextRowsTooltip"] = "水平排列或者垂直排列\n水平排列下，可以选择每列显示的属性数量"
	L["CountourOption1"] = "薄阴影"
	L["CountourOption2"] = "厚阴影"
	L["CountourOption3"] = "单色"
	L["CountourOption4"] = "单色薄阴影"
	L["CountourOption5"] = "单色厚阴影"
	L["CountourOption6"] = "无阴影"
	L["AlignmentLeft"] = "向左对齐"
	L["AlignmentRight"] = "向右对齐"
	L["DefaultOptionText"] = "默认"
	L["TextStyleNormal"] = "正常"
	L["TextStyleShort"] = "简短"

	----- Minimap button tooltips
	L["MimimapTooltipLine1"] = "[|cff00f26d左键点击|r] 来 |cff00f26d打开/|cffC41E3A关闭|r 设置界面"
	L["MimimapTooltipLine2"] = "[|cff00f26d右键点击|r] 来 |cff00f26d启用/|cffC41E3A禁用|r HUD"
	L["MimimapTooltipLine3"] = "[|cff00f26dShift+右键点击|r] 来 |cff00f26d解锁/|cffC41E3A锁定|r HUD"

	-- Interface/Addons Panel
	L["ExpansionTitle"] = "|cffF2A427Wrath of the Lich King Classic|r"
	L["OpenSettingsButton"] = "|cffFFFFFF打开设置|r"
	L["InterfaceBodyText1"] = "|cffF2A427可以使用命令打开设置: " .. "|cff00f26d/sinstats|r" .. " 或者 " .. "|cff00f26d/ss|r"
	L["InterfaceBodyText2"] = "|cffF2A427通过点击" .." |cff00f26d小地图按钮|r" .. " 也能快速打开设置|r"
	L["InterfaceVersion"] = "|cffF2A427版本:|r "
	L["InterfaceAuthor"] = "|cffF2A427作者:|r "


	--- Stats text on menu tabs
	L["AttackPower"] = " 攻强"
	L["AttackPowerTooltip"] = L["TipsAndInfo"] .. "红色|cffC41E3A攻强|r属性数值表示受到Debuff削弱"
	---
	L["RangedAttackPower"] = " 远程攻强 |cff00f26d+|r"
	L["RangedAttackPowerTooltip"] = L["SinLive"] .. "红色|cffC41E3A远程攻强|r属性数值表示受到Debuff削弱\n绿色|cff00f26d远程攻强|r属性数值表示目标带有[猎人印记]\n" .. L["ScalingText"] .. L["HuntersMark"]
	---
	L["Damage"] = " 近战攻击伤害 |cff00f26d+|r"
	L["DamageTooltip"] = L["SinLive"] .. "红色|cffC41E3A武器伤害|r属性数值表示受到Debuff削弱\n" .. L["ScalingText"] .."\n".. L["BloodFrenzy"] .."\n".. L["Hemorrhage"]
	---
	L["DamagePerSecond"] = " DPS"
	L["DamagePerSecondTooltip"] = L["TipsAndInfo"] .. "近战DPS\n红色|cffC41E3ADPS|r属性数值表示受到Debuff削弱"
	---
	L["RangeDamage"] = " 远程伤害 |cff00f26d+|r"
	L["RangeDamageTooltip"] = L["SinLive"] .. "红色|cffC41E3A远程伤害|r属性数值表示受到Debuff削弱\n" .. L["ScalingText"] .."\n".. L["BloodFrenzy"] .."\n".. L["Hemorrhage"]
	---
	L["RangeDamagePerSecond"] = " 远程DPS"
	L["RangeDamagePerSecondTooltip"] = L["TipsAndInfo"] .. "远程DPS\n红色|cffC41E3ADPS|r属性数值表示受到Debuff削弱"
	---
	L["FirePower"] = " 火焰法强 |cff00f26d+|r"
	L["FirePowerTooltip"] = L["SinLive"] .. "包含所有来源的火焰法强 (装备、消耗品、附魔、天赋、宝石等)\n" .. L["ScalingText"] .."\n".. L["SpellPowerModifiers"] .."\n".. L["Misery"] .."\n".. L["CurseofElements"] .."\n".. L["FireVulnerability"]
	---
	L["FrostPower"] = " 冰霜法强 |cff00f26d+|r"
	L["FrostPowerTooltip"] = L["SinLive"] .. "包含所有来源的冰霜法强 (装备、消耗品、附魔、天赋、宝石等)\n" .. L["ScalingText"] .."\n".. L["SpellPowerModifiers"] .."\n".. L["Misery"] .."\n".. L["CurseofElements"]
	---
	L["ArcanePower"] = " 奥术法强 |cff00f26d+|r"
	L["ArcanePowerTooltip"] = L["SinLive"] .. "包含所有来源的奥术法强 (装备、消耗品、附魔、天赋、宝石等)\n" .. L["ScalingText"] .."\n".. L["SpellPowerModifiers"] .."\n".. L["Misery"] .."\n".. L["CurseofElements"]
	---
	L["ShadowPower"] = " 暗影法强 |cff00f26d+|r"
	L["ShadowPowerTooltip"] = L["SinLive"] .. "包含所有来源的暗影法强 (装备、消耗品、附魔、天赋、宝石等)\n" .. L["ScalingText"] .."\n".. L["SpellPowerModifiers"] .."\n".. L["Misery"] .." "..  L["ShadowWeaving"] .."\n".. L["ShadowVulnerability"] .." ".. L["CurseofElements"]
	---
	L["NaturePower"] = " 自然法强 |cff00f26d+|r"
	L["NaturePowerTooltip"] = L["SinLive"] .. "包含所有来源的自然法强 (装备、消耗品、附魔、天赋、宝石等)\n" .. L["ScalingText"] .."\n".. L["SpellPowerModifiers"] .."\n".. L["Misery"] .."\n".. L["Stormstrike"]
	---
	L["HealingPower"] = " 治疗效果 |cff00f26d+|r"
	L["HealingPowerTooltip"] = L["TipsAndInfo"] .. "包含所有来源的治疗效果 (装备、消耗品、附魔、天赋、宝石等)"
	---
	L["HolyPower"] = " 神圣法强 |cff00f26d+|r"
	L["HolyPowerTooltip"] = L["SinLive"] .. "包含所有来源的神圣法强 (装备、消耗品、附魔、天赋、宝石等)\n" .. L["ScalingText"] .."\n".. L["SpellPowerModifiers"] .."\n".. L["Misery"] .."\n".. L["SealofCrusader"]
	---
	L["CriticalStrike"] = " 近战暴击率 |cff00f26d+|r"
	L["CriticalStrikeTooltip"] = L["SinLive"] .. "近战技能和PVP中的近战攻击的暴击率\n" .. L["ScalingText"] .."\n".. L["SealofCrusader"]
	---
	L["CriticalStrikeBoss"] = " 对BOSS近战暴击率 |cff00f26d+|r"
	L["CriticalStrikeBossTooltip"] = L["SinLive"] .. "PVE环境中对BOSS级别怪物(等级+3)的近战暴击率\n考虑到暴击压制效果" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .."\n".. L["NPC1to5"] .."\n".. L["SealofCrusader"]
	---
	L["CriticalCap"] = " 近战暴击率上限"
	L["CriticalCapTooltip"] = L["TipsAndInfo"] .. "PVE环境中对BOSS级别怪物(等级+3)的近战暴击率上限\n(基于武器技能和暴击属性)"
	---
	L["RangeCritical"] = " 远程暴击率"
	L["RangeCriticalTooltip"] = L["TipsAndInfo"] .. "远程技能和PVP中的远程攻击的暴击率"
	---
	L["RangeCriticalBoss"] = " 对BOSS远程暴击率 |cff00f26d+|r"
	L["RangeCriticalBossTooltip"] = L["SinLive"] .. "PVE环境中对BOSS级别怪物(等级+3)的远程暴击率\n考虑到暴击压制效果" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]
	---
	L["SpellCritical"] = " 法术暴击率 |cff00f26d+|r"
	L["SpellCriticalTooltip"] = L["SinLive"] .. "法术技能和PVP中的法术攻击的暴击率\n不同数值的法术类型将在下一行单独显示\n" .. L["ScalingText"] .."\n".. L["SealofCrusader"] .."\n".. L["WintersChill"]
	---
	L["SpellCriticalBoss"] = " 对BOSS法术暴击率 |cff00f26d+|r"
	L["SpellCriticalBossTooltip"] = L["SinLive"] .. "PVE环境中对BOSS级别怪物(等级+3)的法术暴击率\n考虑到暴击压制效果\n不同数值的法术类型将在下一行单独显示" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .."\n".. L["NPC1to5"] .."\n".. L["SealofCrusader"] .."\n".. L["WintersChill"]
	---
	L["HitMelee"] = " 近战命中率"
	L["HitMeleeTooltip"] = L["TipsAndInfo"] .. "包含所有属性来源的近战命中率"
	---
	L["HitRange"] = " 远程命中率"
	L["HitRangeTooltip"] = L["TipsAndInfo"] .. "包含所有属性来源的远程命中率"
	---	;
	L["HasteMelee"] = " 近战急速"
	L["HasteMeleeTooltip"] = L["TipsAndInfo"] .. "所有来源(法术、附魔、天赋、饰品、宝石、BUFF等)的近战急速"
	---
	L["AttackSpeed"] = " 近战攻击速度"
	L["AttackSpeedTooltip"] = L["TipsAndInfo"] .. "主副手武器的攻击速度"
	---
	L["ArmorPenetration"] = " 护甲穿透"
	L["ArmorPenetrationTooltip"] = L["TipsAndInfo"] .. "忽略目标的护甲值"
	---
	L["BossDamageReduc"] = " Damage Reduction |cff00f26d+|r"
	L["BossDamageReducTooltip"] = L["SinLive"] .. "Percentage of damage reduction of physical attacks against a Raid Boss NPC\nA target must be selected to see your damage reduction against it\n" .. L["ScalingText"] .."\n".. L["NPCPlus3"] .."\n".. L["SunderArmor"] .."\n".. L["ExposeArmor"] .."\n".. L["FaerieFire"] .."\n".. L["CurseOfReck"] .."\n".. L["ArmorShatter"]
	---		
	L["Expertise"] = " 精准"
	L["ExpertiseTooltip"] = L["TipsAndInfo"] .. "精准降低主副手武器近战攻击被闪避和招架的概率"
	---
	L["MissMelee"] = " 近战未命中率"
	L["MissMeleeTooltip"] = L["TipsAndInfo"] .. "对同等级怪物的近战未命中率"
	---
	L["MissMeleeBoss"] = " 丢失率 vs BOSS |cff00f26d+|r"
	L["MissMeleeBossTooltip"] = L["SinLive"] .. "对BOSS级别怪物(等级+3)的近战未命中率" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]
	---
	L["Avoidance"] = " 免碾压率 |cff00f26d+|r"
	L["AvoidanceTooltip"] = L["SinLive"] .. "降低的被碾压概率 \n绿色|cff00f26d免碾压率|r表示你的属性已经免受碾压效果" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .."\n".. L["ScorpidSting"] .."\n".. L["InsectSwarm"]
	---
	L["Crushing"] = " 被碾压率  |cff00f26d+|r"
	L["CrushingTooltip"] = L["SinLive"] .. "被碾压的概率 \n绿色|cff00f26d被碾压率|r表示你的属性已经免受碾压效果" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .."\n".. L["ScorpidSting"] .."\n".. L["InsectSwarm"]
	---
	L["CriticallyHit"] = " 被暴击率 |cff00f26d+|r"
	L["CriticallyHitTooltip"] = L["SinLive"] .. "被怪物暴击的概率 \n绿色|cff00f26d被暴击率|r表示你不会被暴击\n红色|cffC41E3A被暴击率|r表示你的属性还没有免受怪物暴击" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .."\n".. L["NPCAnyLevel"] .."\n".. L["SurvivalofFittest"]
	---
	L["HasteRange"] = " 远程急速"
	L["HasteRangeTooltip"] = L["TipsAndInfo"] .. "所有来源(法术、附魔、天赋、饰品、宝石、BUFF等)的远程急速"
	---
	L["AtkSpeedRange"] = " 远程攻击速度"
	L["AtkSpeedRangeTooltip"] = L["TipsAndInfo"] .. "远程武器的攻击速度"
	---
	L["MissRange"] = " 远程未命中率"
	L["MissRangeTooltip"] = L["TipsAndInfo"] .. "对同等级怪物的远程未命中率"
	---
	L["MissRangeBoss"] = " 丢失率 vs BOSS |cff00f26d+|r"
	L["MissRangeBossTooltip"] = L["SinLive"] .. "对BOSS级别怪物(等级+3)的远程未命中率" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]
	---
	L["HitSpell"] = " 法术命中率"
	L["HitSpellTooltip"] = L["TipsAndInfo"] .. "不同数值的法术类型将在下一行单独显示"
	---
	L["HasteSpell"] = " 法术急速"
	L["HasteSpellTooltip"] = L["TipsAndInfo"] .. "所有来源(法术、附魔、天赋、饰品、宝石、BUFF等)的法术急速"
	---
	L["SpellPenet"] = " 法术穿透"
	L["SpellPenetTooltip"] = L["TipsAndInfo"] .. "忽略目标的抗性值"
	---	
	L["MissSpell"] = " 法术未命中率"
	L["MissSpellTooltip"] = L["TipsAndInfo"] .. "对同等级怪物的法术未命中率"
	---
	L["MissSpellBoss"] = " 丢失率 vs BOSS"
	L["MissSpellBossTooltip"] = L["TipsAndInfo"] .. "对BOSS级别怪物(等级+3)的远程未命中率"
	---
	L["ManaRegen"] = " 2秒回蓝"
	L["ManaRegenTooltip"] = L["TipsAndInfo"] .. "每两秒一次的魔法恢复值\n未受五秒规则影响时的MP2\n与魔法条每次恢复的数值一致"
	---
	L["CastingRegen"] = " 2秒施法回蓝"
	L["CastingRegenTooltip"] = L["TipsAndInfo"] .. "施法时每两秒一次的魔法恢复值\n受到五秒规则影响时的MP2\n与施法时魔法条每次恢复的数值一致"
	---
	L["MP5"] = " 5秒回蓝"
	L["MP5Tooltip"] = L["TipsAndInfo"] .. "未受五秒规则影响时的MP5"
	---
	L["CastingMP5"] = " 施法时5秒回蓝"
	L["CastingMP5Tooltip"] = L["TipsAndInfo"] .. "受到五秒规则影响时的施法MP5"
	---
	L["Resilience"] = " 韧性"
	L["ResilienceTooltip"] = L["TipsAndInfo"] .. gsub(RESILIENCE_TOOLTIP, "%%%.2f%%%%", "")
	---
	L["Armor"] = " 护甲"
	L["ArmorTooltip"] = L["TipsAndInfo"] .. "显示护甲值\n红色|cffC41E3A护甲|r表示受到减少护甲的Debuff影响"
	---
	L["TargetArmor"] = " 护甲 BOSS |cff00f26d+|r"
	L["TargetArmorTooltip"] = L["SinLive"] .. "Armor value of a Raid Boss NPC of up to +3 levels.\nA target must be selected to see its armor value\n" .. L["ScalingText"] .."\n".. L["NPCPlus3"] .."\n".. L["SunderArmor"] .."\n".. L["ExposeArmor"] .."\n".. L["FaerieFire"] .."\n".. L["CurseOfReck"] .."\n".. L["ArmorShatter"]
	---	
	L["Mitigation"] = " 总减伤"
	L["MitigationTooltip"] = L["TipsAndInfo"] .. "对BOSS级别怪物(等级+3)的总减伤"
	---
	L["Defense"] = " 防御"
	L["DefenseTooltip"] = L["TipsAndInfo"] .. "显示角色防御值"
	---
	L["Dodge"] = " 躲闪率"
	L["DodgeTooltip"] = L["TipsAndInfo"] .. "躲闪攻击的概率"
	---
	L["Parry"] = " 招架率"
	L["ParryTooltip"] = L["TipsAndInfo"] .. "招架攻击的概率"
	---
	L["Block"] = " 格挡率"
	L["BlockTooltip"] = L["TipsAndInfo"] .. "格挡攻击的概率"
	---
	L["Fire"] = " 火焰抗性"
	L["FireTooltip"] = L["TipsAndInfo"] .. "对火焰法术的抗性"
	---
	L["Frost"] = " 冰霜抗性"
	L["FrostTooltip"] = L["TipsAndInfo"] .. "对冰霜法术的抗性"
	---
	L["Shadow"] = " 暗影抗性"
	L["ShadowTooltip"] = L["TipsAndInfo"] .. "对暗影法术的抗性"
	---
	L["Arcane"] = " 奥术抗性"
	L["ArcaneTooltip"] = L["TipsAndInfo"] .. "对奥术法术的抗性"
	---
	L["Nature"] = " 自然抗性"
	L["NatureTooltip"] = L["TipsAndInfo"] .. "对自然法术的抗性"
	---
	L["MovementSpeed"] = " 移动速度"
	L["MovementSpeedTooltip"] = L["TipsAndInfo"] .. "当前角色的实时移动速度|n红色|cffC41E3A移动速度|r表示你被减速"
	---
	L["Durability"] = " 耐久度"
	L["DurabilityTooltip"] = L["TipsAndInfo"] .. "当前装备的耐久度"
	---
	L["PlayerBuffs"] = " 玩家Buff"
	L["PlayerBuffsTooltip"] = L["TipsAndInfo"] .. "显示玩家角色的增益效果数量"
	---
	L["TargetDebuffs"] = " 目标Debuff"
	L["TargetDebuffsTooltip"] = L["SinLive"] .. "显示当前目标的减益效果数量\n" .. L["ScalingText"] .. "目标"
	---
	L["Latency"] = " 延迟"
	L["LatencyTooltip"] = " 到服务器的延迟/毫秒"
	---
	L["Framerate"] = " FPS"
	L["FramerateTooltip"] = " 每秒帧率[FPS]"
	---
	L["Money"] = " 金币"
	L["MoneyTooltip"] = L["TipsAndInfo"] .. "当前角色拥有的金币数量"

return end
